:root{
    --theme-black: #000;
    --theme-red: #BA0020;
    --theme-light: #fff;
    --theme-blue: #003A69;
    --theme-brown: #B4A08E;
}
.theme-black{
    background-color: var(--theme-black) !important;
}
.theme-red{
    background-color: var(--theme-red) !important;
}
.theme-blue{
    background-color: var(--theme-blue) !important;
}
html,body{
    height: 100%;
}
body {
    font-family: 'Figtree', sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    background-color: #F8f8f8;
}


.heading-box h1{
    font-size: 40px;
    font-family: 'Blinker', sans-serif;
    font-weight: 600;
    line-height: 1.15;
    color: var(--theme-red);
}
.heading-box p{
    font-size: 18px;
    font-weight: 400;
    line-height: 1.15;
}
@media screen and (min-width:992px) {
    .heading-box h1{
        font-size: 64px;
    }
    .heading-box p{
        font-size: 24px;
    } 
}

.icon {
    font-size: 20px;
    margin-right: 8px;
}

.btn-custom {
    border:1px solid var(--theme-red);
    color: var(--theme-red);
    border-radius: 0;
}

.btn-custom:hover {
    background-color: var(--theme-red);
    color: var(--theme-light);
}

.card {
    height: 100%;
    border-radius: 0;
}
.card h5{
    color: var(--theme-blue);
    font-size: 24px;
    font-weight: 600;
    font-family: 'Blinker', sans-serif;
    margin-bottom: 1rem;
}
.card p, .card ul {
    margin-bottom: 0;
}

footer{
    margin-top: auto;
    background: var(--theme-blue);
}
